//Currency Code
//수정일 : 2009년 7월 17일
//공란은 반드시 "N/A"로 표시한다.

[Currency]
0=CNT
1=EUR
2=USD
3=ZAR
4=AUD
5=SYP
6=TL
7=SEK
8=KRW
9=ILS
10=SAR
11=MXN
12=EGP
13=LBP
14=JPY
15=JOD
16=MYR
17=BND
18=CRC
19=CZK
20=XAF
21=CLP
22=DZD
23=HKD
24=SGD
25=SOL
26=ARS
27=PLN
28=BRL
29=NZD
30=COP
31=DKK
32=GBP
33=CHF
34=RON
35=CDF
36=KZT
37=XOF
38=IQD
39=RUB
40=PHP
41=AED
42=BHD
43=KRW
44=N/A
45=TWD
46=VEB
47=NOK
48=QAR
49=HRK
50=UAH
51=BT1
52=N/A
53=CNY
54=UAH
55=SDG
56=CNY
57=TZS
58=ETB
59=N/A
60=UVP
61=JPY
62=N/A
63=N/A
64=KRW

